<div class="anna__chat-widget__messages__user-input">
    <div class="anna__chat-widget__messages__message">
        <div class="anna__chat-widget__messages__message__user-message" style="background-color: rgb(124, 77, 255); color: rgb(255, 255, 255);">
            {{msg}}
        </div>
    </div>
</div>